Subject: Search for 3D-Graphic Program

From: <[email-masked]>
Date: Fri, 22 Jul 94 13:05:00 DFT

Dear Netters

To show some results of my work, i search for a usefull 3D graphic program.
For 2D graphic (X-Y-Plots) we use xmgr, its beautyfull, but does not 3D.
Does anyone from you know such a program, but public domain or shareware ?

Thank you

[email-masked]